部分Linux浏览器被阻止访问谷歌服务

导读过去几年中,Google多次阻止Google Edge访问其服务,但现在事实证明,这家搜索巨头也将注意力转向了一系列不太引人注目的Linux浏览器。

用户在reddit上报告说,许多Linux浏览器将无法再用于登录Google服务(例如Gmail和Google Docs),并且错误页面指示可能不再支持这些应用程序。

根据链接的讨论主题,被阻止的浏览器包括Konqueror,Falkon和Qutebrowser。

“无法登录。此浏览器或应用可能不安全。尝试使用其他浏览器。如果您已经在使用受支持的浏览器,则可以刷新屏幕,然后再次尝试登录。

没有透露原因

“了解更多”链接将用户指向该页面,Google还在其中详细介绍了可能导致浏览器无法加载Google服务的原因。最常见的是浏览器不受支持,并且Google建议使用Chrome,Safari,Firefox,Opera,Internet

Explorer和Microsoft Edge。

目前,封锁似乎并没有针对所有用户,因为在前面提到的页面上加入对话的一些用户声称,他们的设备一切正常。

看来只有部分用户被阻止使用这些浏览器连接到Google服务,这让许多人认为,这家总部位于山景城的公司要么是在对其服务进行一系列更改的试验,要么是每个帐户的各种安全配置导致了这种限制。

到目前为止,Google尚未对此新评论发表任何评论,因此尚未发现其真正原因。但是,到目前为止,这一禁令还没有影响到任何知名的Linux浏览器。

原文来自:https://www.linuxidc.com/Linux/2019-12/161738.htm

本文地址:https://www.linuxprobe.com/?p=166922编辑:周晓雪,审核员:清蒸github

Linux命令大全:https://www.linuxcool.com/

推荐阅读更多精彩内容